@import "../main.css";
$height:  100%;

.third-section {
  height: $height;
  overflow: scroll;
  font-family: 'Ubuntu', sans-serif;
  padding-top: 10px;
  &__content-wrapper {
    height: $height;
  }

  &__form {
    margin: 70px auto 0;
    width: 50%;
    display: block;
  }

  &__form-group {
    margin-bottom: 30px;
  }

  &__name-input, &__comment-area {
    display: block;
    width: 100%;
    margin-top: 10px;
  }

  &__name-input {
    height: 40px;
    font-size: 24px;
  }

  &__comment-area {
    height: 200px;
    font-size: 24px;
  }

  &__button {
    font-family: 'Ubuntu', sans-serif;
  }

  &__comments-wrapper {
    width: 50%;
    margin: 25px auto 0;
    font-family: 'Ubuntu', sans-serif;
    cursor: pointer;
  }


  &__comment-wrapper {
    box-shadow: 0 0 5px rgba(99, 99, 99, 0.5);
    margin-bottom: 10px;
    transition: .3s;
  }

  &__comment-wrapper:hover {
    transform: scale(1.4);
    background:linear-gradient(to left,rgba(255,0,0,0.5),rgba(0,255,0,0.5), rgba(0,0,255,0.5));
  }

  &__comment-wrapper h6 {
    font-size: 16px;
    margin: 0 0 10px;
  }



}